@charset "utf-8";

#toppu1{
	max-width:1140px;
	margin:0 auto;
	padding:80px 70px 0 70px;
	}
#toppu1 h2{
	width:700px;
	max-width:100%;
	margin:0 auto;
	}
#toppu1 h3{
	font-weight:700;
	font-size:20px;
	margin:100px 0 30px 0;
	}
#toppu1 ul{
	overflow:hidden;
	zoom:1;
	}
#toppu1 ul li{
	float:left;
	width:32%;
	margin:80px 2% 0 0;
	}
#toppu1 ul li:last-of-type{
	margin-right:0;
	}
#toppu1 ul li img{
	margin-bottom:10px;
	}
#toppu1 .box{
	background-color:#F2F2F2;
	padding:40px 40px 50px 40px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-ms-border-radius:20px;
	margin-top:60px;
	}
#toppu1 .box h4{
	font-weight:700;
	font-size:18px;
	}
#toppu1 .box ul{
	padding:0 30px;
	}
#toppu1 .box ul li{
	margin-top:20px;
	}
#toppu1 .box .mv{
	width:480px;
	max-width:100%;
	margin:60px auto 0 auto;
	}
#toppu1 .box .mv video{
	max-width:100%;
	height:auto;
	}
#toppu1 .box .mv h5{
	font-weight:400;
	font-size:14px;
	margin-top:5px;
	}
@media screen and (max-width:900px){
#toppu1{
	padding:50px 7% 0px 7%;
	}
#toppu1 h3{
	font-size:18px;
	margin:70px 0 20px 0;
	}
#toppu1 ul{
	float:none;
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding-top:20px;
	}
#toppu1 ul li{
	float:none;
	width:auto;
	margin:20px 0 0 0;
	}
#toppu1 ul li img{
	margin-bottom:8px;
	}
#toppu1 .box{
	padding:40px 7% 50px 7%;
	margin-top:40px;
	}
#toppu1 .box h4{
	font-size:17px;
	}
#toppu1 .box ul{
	padding:0;
	}
#toppu1 .box .mv{
	margin:50px auto 0 auto;
	}
}